<?xml version="1.0" encoding="gb2312"?>
<ThirdAPPCtrlConfig>
    <CONFIG>
        <CTRL_OPEN_COUNT>4</CTRL_OPEN_COUNT>
        <CTRL_CLOSE_COUNT>4</CTRL_CLOSE_COUNT>
        <CTRL_LUX_VALUE>20</CTRL_LUX_VALUE>
    </CONFIG>
</ThirdAPPCtrlConfig>